	div#nifty		{ background: #fff; margin: 20px 0; }
	b.rtop			{ display: block; background: #858278; }
	b.rbottom		{ display: block; background: #858278; }
	b.rtop b		{ display: block; background: #fff; overflow: hidden; height: 1px; }
	b.rbottom b 	{ display: block; background: #fff; overflow: hidden; height: 1px; }
	b.r1 			{ margin: 0px 5px; }
	b.r2			{ margin: 0px 3px; }
	b.r3			{ margin: 0px 2px; }
	b.rtop b.r4 	{ margin: 0px 1px; height: 2px; }
	b.rbottom b.r4  { margin: 0px 1px; height: 2px; }